//CProfileStats - [2020-04-13 11:57:47]
#ifndef _CPROFILESTATS_H_
#define _CPROFILESTATS_H_

#include "CProfileFeats.h"

/*
001CF4C8 CProfileStats::CProfileStats()
001CF4CC CProfileStats::~CProfileStats()
001CF4D0 CProfileStats::ReadAchievementIDs_iPhone()
001CF560 CProfileStats::UpdateAchievements_iPhone()
001CF562 CProfileStats::GetFeats()
*/

class CProfileStats : public CProfileFeats {
public:
  CProfileStats();                   //001CF4C8
  ~CProfileStats();                  //001CF4CC
  void ReadAchievementIDs_iPhone();  //001CF4D0
  void UpdateAchievements_iPhone();  //001CF560
  void GetFeats();                   //001CF562
};

#endif  //_CPROFILESTATS_H_